Version in base suite: 0.15.1b-8

Base version: libmad_0.15.1b-8

Target version: libmad_0.15.1b-8+deb8u1

Base files: libmad0-dev_0.15.1b-8_armhf.deb libmad0_0.15.1b-8_armhf.deb

Target files: libmad0-dev_0.15.1b-8+deb8u1_armhf.deb libmad0_0.15.1b-8+deb8u1_armhf.deb

Control files of package libmad0: lines which differ

Depends: libc6 (>= 2.13-28) 2.4)